@charset "utf-8";


/*컬러값*/
.container{padding-left:0;padding-right:0;}
@media screen and (max-width: 768px) {
	.container{padding-left:15px;padding-right:15px;}
}
*{/*word-break: keep-all !important;*/letter-spacing: -.5px;}
.mcol{color:#FF6F30;padding: 0 0.3rem;}
.bul{background-color:#FF6F30;}
.icon{background:url(/img_up/shop_pds/conatus/design/img/index/comn.png) no-repeat; display:inline-block;vertical-align:middle;}


#header .Pmenu{}
#header .logoWrap{height:125px;overflow:hidden;border-bottom:1px solid #e0e0e0;}
#header .logo{float:left;display:block;padding-top:25px;}
#header .logo a{display:inline-block;height:100%;}
#header .logo span{display:inline-block; vertical-align: middle;}
#header .logo .sublogo{display:inline-block;vertical-align: middle;font-size:2.1rem;margin-left:20px;color:#555;}
#header .txtbtn{float:right;padding-top:50px;}
#header .txtbtn a{font-size:1.4rem;border:1px solid #ff6f30;padding:4px 16px;border-radius:20px;color:#ff6f30;margin-left:5px;text-transform:none!important}
#header .txtbtn a:hover{color:#fff;}
.btn{border:none;background:none;cursor:pointer;text-transform: uppercase;outline: none;position: relative;transition: all 0.3s;border-radius:20px;}
.btn:after{content: '';position: absolute;z-index: -1;transition: all 0.3s;border-radius:20px;}
.btn1:after{width:0%;height:100%;top:0;left:0;background:#FF6F30;border-radius:20px;}
.btn1:hover,.btn1:active{color:#fff;}
.btn1:hover:after,.btn1:active:after{width:100%;}

/*메뉴*/
.menuWrap.Header{position:fixed;top:0;left:0;right:0;z-index:9999;background-color:#fff;}
.menuWrap{border-bottom:1px solid #FF6F30;}


@media screen and (max-width: 768px) {
	#header .logo{display:block;width:180px;margin:10px;text-align:left;transition: all 0.2s ease-out;padding-top:0;}
	#header .logo img{width:100%;height:auto; }
}

.hide-header{position:fixed;z-index:9999999;top:0;left:0;width:100%;background-color:rgba(43, 44, 54, 1);
  transform: translateZ(0);
  will-change: transform;
  transition: transform .5s;
}
.hide-header::after{clear:both;content: "";display:block;}
.hide-header.is-hidden{transform: translateY(-100%);}


.allCate{float:left;}
.submenu {float:left;background-color:#F7F7F7;}
.submenu .sub_location{width:100%;max-width:1200px;margin: 0 auto;}
.submenu .sub_location ul{margin:0;padding:0;list-style:none;}
.submenu .sub_location ul:after{content: '';display:block;clear: both;}
.submenu .sub_location p{margin:0;}
.submenu .sub_location .snb_wrap > li{float:left;position:relative;z-index: 100;min-width:180px;margin: 0;padding: 0;list-style-type: none;border-right: 1px solid #e5e5e5;box-sizing: border-box;}
.submenu .sub_location .snb_wrap > li p{position:relative;line-height:60px;margin:0;padding:0 20px;color:#000;font-size: 15px;font-weight:500;text-align: left;letter-spacing: -.03em;cursor: pointer;}
.submenu .sub_location .snb_wrap > li > p:before{content: '';position: absolute;top:50%;right:1rem;margin-top: -3px;border-width: 6px;border-style: solid;border-color: #777777 transparent transparent transparent;vertical-align: top;}
.submenu .sub_location .snb_wrap > li.on > p:before{margin-top:-10px;border-color: transparent transparent #92735A transparent;}
.submenu .sub_location .snb_wrap > li ul{display:none;position: absolute;left: -1px;right: -1px;min-width: 100%;margin: 0; border: 1px solid #e5e5e5;box-sizing: border-box;background: #ffffff;white-space: nowrap;}
.submenu .sub_location .snb_wrap > li ul li{border-top:1px solid #ddd;}
.submenu .sub_location .snb_wrap > li ul li:first-child{border-top:0;}
.submenu .sub_location .snb_wrap > li ul a{display: block;padding:12px 20px;font-size: 14px;font-weight:500;color: #92735A;background: #ffffff;letter-spacing: -.03em;}
.submenu .sub_location .snb_wrap > li ul a:hover{color: #92735A;background-color:#FFFCF2;}
.submenu .sub_location .snb_wrap > li ul .on a{color: #fff;background-color:#FF6F30;}
.submenu .sub_location .snb_wrap > li.loca_current p{color:#92735A;}
.submenu .sub_location .snb_wrap > li.loca_current > p:before{border-color: #92735A transparent transparent transparent;}
.submenu .sub_location .snb_wrap > li.loca_current.on > p:before{border-color: transparent transparent #92735A transparent; }
@media screen and (max-width:1200px) {
	.submenu .sub_location .snb_wrap{display:none;}
}
@media screen and (max-width: 768px) {
	.submenu{display:none;}
}
.topmenu{/*float:left;width:700px;*/overflow:hidden;}

/*메인화면*/
.mainWrap .logo{margin:60px 0 40px;}
.mainWrap .logo a{display:block;}
.magic-gallery4{width:100%;max-width:1600px;margin:0 auto;}

.mainWrap ul{overflow:hidden;margin-left:-2%;}
.mainWrap ul li{float:left;width:18%;height:150px;margin-left:2%;margin-bottom:1%;background-color:rgba(21,10,5,0.7)}
/*.mainWrap ul li{float:left;width:18%;height:200px;margin-left:2%;margin-bottom:3%;background-color:rgba(21,10,5,0.7);}*/
.mainWrap ul li a {position: relative;overflow:hidden; display:block;height:100%;padding:30px;}
.mainWrap ul li a p{font-size:2.0rem;color:#fff;word-break:keep-all; line-height:130%;letter-spacing:0;}
.mainWrap ul li a p span *{font-family: "Montserrat", sans-serif;font-weight: 700;}
.txt-various {font-size: clamp(1.8rem, 1.727rem + 0.36vw, 2rem);}
.txt-various p{font-size: 0.8em!important;}
.txt-various > p > span{font-size: 1.2em;text-wrap:balance;}
.txt-various > p > span > strong:nth-child(2){font-weight:500;}
.txt-various > p > span > strong:nth-child(3){font-weight:800;}
.mainWrap ul li a .txt > span{position:absolute;display:block;left:0;bottom:0;color:#FF6F30;letter-spacing:1px;font-size: 11px;}
.mainWrap ul li:hover a span{color:#fff; transition:all .3s ease;}
.mainWrap ul li .txt{z-index:9 !important;position: relative;display: block;height: 100%;}
.mainWrap ul li .bbg{width:100%;padding:30px;background:rgba(255, 111, 48, 1);box-sizing:border-box;z-index:1 !important;
position:absolute;top:100%;left:0; transition:all .3s ease;}
.mainWrap ul li:first-child{background-color:#FF6F30;}
.mainWrap ul li:first-child a span{color:#fff;}
.mainWrap ul li:nth-child(2){background-color:#FF6F30;}
.mainWrap ul li:nth-child(2) a span{color:#fff;}
.mainWrap ul li:nth-child(3){background-color:#FF6F30;}
.mainWrap ul li:nth-child(3) a span{color:#fff;}
/*.mainWrap ul li:last-child{background-color:#fff;}
.mainWrap ul li:last-child a{padding:9px;}
.mainWrap ul li:last-child .txt2{position: relative;border:2px solid #FE6F30;width:100%;height:100%;padding:20px 10px; text-align: center;}
.mainWrap ul li:last-child h1{color:#FE6523;display:block;text-align:center;font-size:1.5rem;margin-bottom:10px;}
.mainWrap ul li:last-child .tit{color:#000;font-size:2rem;line-height:120%;font-weight:500;text-align:center; letter-spacing: -1px;}
.mainWrap ul li:last-child .date{color:#777;font-size:1.3rem;text-align:center;font-weight:500;margin-top:10px;}
.mainWrap ul li:last-child em{ position:absolute;left:50%;margin-left:-50px;bottom:20px;width:100px; display:inline-block;text-align:center;background-color:#FE6F30;border-radius:20px;color:#fff;font-size:1.2rem;padding:2px 0;font-weight:500;}*/

.mainWrap .copy {color:#fff;opacity:0.9;font-size:1.3rem;margin-top:20px;}
.mainWrap .copy span{margin-right:10px;}
.mainWrap .copy address{margin-top:15px;}
@media screen and (min-width:1200px) {
	.mainWrap.container{min-width: 1600px;}

}
@media screen and (max-width:1180px) {
	.mainWrap ul li:last-child .tit{font-size:1.5rem;}
	.mainWrap ul li a p
	{
		font-size:1.6rem;
	}
}
@media screen and (max-width:1024px) {

	.mainWrap ul li{width:18%;height:170px;}
	.mainWrap ul li a{padding:30px;}
	.mainWrap ul li a p{font-weight:500;font-size:1.7rem;}
	/*.mainWrap ul li:last-child a{padding:5px;}
	.mainWrap ul li:last-child .txt2{padding:15px 5px;}
	.mainWrap ul li:last-child h1{font-size:1.2rem;margin-bottom:8px;}
	.mainWrap ul li:last-child .tit{font-size:1.5rem;}
	.mainWrap ul li:last-child .date{font-size:1.2rem;}
	.mainWrap ul li:last-child em{font-size:1rem;}	*/
}

@media screen and (max-width:1000px) {
	.mainWrap ul li{width:31%;}
	.mainWrap ul li .bbg{display:none; padding:8px;}

}
@media screen and (max-width: 768px) {
	.mainWrap .logo{width:46%;margin:20px 0 40px;}
	.mainWrap .logo img{width:100%;height:auto;}
	.mainWrap{padding:25px;}
	.mainWrap ul li{width:48%;height:160px;}
	.mainWrap ul li a{padding:2rem 1.6rem;}
	.mainWrap ul li a p{font-size:1.8rem;font-weight:500;}
	.mainWrap ul li .bbg{display:none;padding:4px;height:auto !important;}
	/*.mainWrap ul li:last-child a{padding:5px;}
	.mainWrap ul li:last-child .txt2{padding:12px 5px;}
	.mainWrap ul li:last-child h1{display:none;font-size:1.2rem;margin-bottom:8px;}
	.mainWrap ul li:last-child .tit{font-size:1.6rem;}
	.mainWrap ul li:last-child .date{font-size:1.3rem;}
	.mainWrap ul li:last-child em{font-size:1rem;bottom:10px;}*/
}

#mask{position:absolute;z-index:9000;background-color:#293039;display:none;left:0;top:0;}
.menubox{display:none;height:auto;position:fixed;top:5%;text-align:center;left:50%;width:370px;margin-left:-185px;z-index:10001;}
.menubox .layerClose{width:50px;height:50px;background:url(/img_up/shop_pds/pgam/design/img/main/close.png);overflow:hidden;text-indent:-1000px;border:0;cursor:pointer;}
.menubox h2{position:relative;display:block;color:#ff6f30;font-size:4rem;padding-bottom:40px;margin:40px 0 30px;}
.menubox h2:after {content: '';position:absolute;bottom:0;left:50%;margin-left:-35px;width:70px;height:1px;background:rgba(255,255,255,0.3);}
.menubox ul li{margin-bottom:10px;}
.menubox ul li a{font-size:2.6rem;color:#fff;}
.menubox ul li a:hover{color:#ff6f30;}
@media screen and (max-width:1024px) {
	.menubox h2{font-size:2.8rem;margin:20px 0 20px;padding-bottom:20px;}
	.menubox ul li a{font-size:2rem;}
}
@media screen and (max-width: 768px) {
	.menubox h2{font-size:3rem;margin:20px 0 20px;padding-bottom:60px;}
	.menubox ul li a{font-size:2rem;}
}

/* 하단 레이아웃 */
#footer{background:#FAFAFA;border-top:1px solid #e8e8e8;color:#fff;z-index:9999;padding-bottom:40px;}
#footer .copy{overflow:hidden;color:#909090;}
#footer .copy div{margin-bottom:2px;}
#footer .copy div strong{color:#000;font-weight:500;}
#footer .copy span{margin-right:10px;font-size:1.25rem;}
#footer .copy address{margin-top:8px;}
#footer .view{background-color:#D2D2D2;padding:2px 12px;font-size:1.1rem;border-radius:2px;color:#fff; vertical-align: middle;display:inline-block;}
#footer .info{margin-top:30px;}
#footer .info > div:nth-child(2){float:right;}
@media screen and (max-width: 768px) {
	#footer{padding-bottom:20px;}
}
@media all and (max-width: 991px) {
	#footer .info > div:nth-child(2){float: inherit;margin-top:10px;}
	#footer .copy span{font-size:1.1rem;}
}

#top_btn {position:fixed;bottom:201px;right:0;width:60px;height:60px;line-height:60px;text-align:center;font-size:15px;z-index:90;background-color:#fff;background-image:url(/img_up/shop_pds/conatus/design/img/index/top.png);background-repeat:no-repeat; background-position: 50% 50%;   border:1px solid #000;border-right:0;color:#000;display:none;}
#top_btn:hover{color:#fff;opacity:1;}
#top_btn span{font-size:0 ;}

@media screen and (max-width: 768px) {
	#top_btn {bottom:0;width:45px;height:45px;}
}


/*푸터 관련사이트*/
.footBtn{position:absolute;right:0;top:0;letter-spacing:0;}
.footBtn button{width:180px !important;height:50px;background:#232534;color:#fff;overflow:hidden;border:0;cursor:pointer;font-weight:500;font-size:1.3rem;}
.footBtn .linkbtn em{display:inline-block;width:10px;height:10px;margin-left:5px;}
.footBtn ul{display:none;z-index:10000;background:#F7F7F7;opacity:.9;filter:alpha(opacity=90);border-bottom:0;width:180px !important;position:absolute;bottom:50px;left:0;max-height:257px;overflow-x:hidden;overflow-y:auto}
.footBtn ul li{line-height:30px;display:block;width:100%;padding:0;background:none;text-align:left;}
.footBtn ul li:first-child{border:0}
.footBtn ul li a{display:block;text-decoration:none;padding:4px 0 4px 20px;color:#000;font-size:1.25rem;}
.footBtn ul li:first-child a{border-radius:3px 3px 0 0;}
.footBtn ul li:hover a{background-color:#39414F;color:#fff;}

@media screen and (max-width: 768px) {
	.footBtn{display:none !important;}
}



/*서브페이지 타이틀*/
#container{position:relative;z-index:4;min-height:500px;height:auto !important;margin:0;font-size:1em;}

.conts{position:relative;min-height:500px;margin-bottom:50px;}
.conts .conttit{display:block;text-align:center;font-size:3.5rem;font-weight:500;padding:50px 0;}
.conts .conttit2{display:block;text-align:center;font-size:3.5rem;font-weight:500;padding:50px 0;}
@media screen and (max-width: 768px) {
	.conts{position:relative;margin-top:20px;padding-top:0;min-height:300px;margin-bottom:10px;}
	.subconts .conts.container{padding-left:15px;padding-right:15px;}
	.conts .conttit{display:none;font-size:2.5rem;padding:20px 0;}
	.conts .conttit2{display:block;text-align:center;font-size:2.5rem;font-weight:500;padding:80px 0 10px;}
}


/*서브메뉴*/
.smwrap{position:fixed;left:0px;width:100%;top:333px;box-sizing:border-box;
transition: padding-left 200ms linear; z-index:700;}
.smwrap.fixed{box-shadow: 0 1px 5px 1px rgba(0,0,0,0.2);border-bottom:0;background:#fff;}
@media screen and (max-width:1200px) {

}
@media screen and (max-width: 768px) {
	.smwrap{display:none;}
	.mt60{margin-top:0;}
	.mt80{margin-top:0;}
	/*.submenu{display:none;}*/
}
.subconts .psmenu{display:block;margin-bottom:30px;}
.subconts .psmenu .container{padding:0;}
.subconts .msmenu{display:none;}
@media screen and (max-width: 768px) {
	.subconts .psmenu{display:none;}
	.subconts .msmenu{display:block;}
}


/* 기타멤버스킨 */
.privacyBody h3{background:#22263B  !important;color:#fff;border:0 !important;}
.agreementBody h3{display:none;}
.agreementBody h5{margin-bottom:20px !important; display:block;}


/*사이트맵*/
.glores-A-sitemap .glores-A-dep2 > li > a{height: inherit !important}

/*게시판*/
.glores-A-table{border-top:1px solid #000 !important;}
.scbd .lay_hd{border-top:0 !important;border-bottom:1px solid #ececec !important;}
.scbd .lay_hd .hgroup h1{font-weight:500 !important;}
.scbd .lst-board.lst-head{border-bottom:1px solid #ececec !important;}
.scbd .lst-board.lst-head li div{font-weight:500;}
.scbd .empty{padding:40px 5px;font-weight:500;font-size:0.9rem;color:#777;}

.scbd .list_board .lst-board.lst-body li .col_subject a{font-size:1.5rem !important;}
.scbd .lst-board.lst-body.lay-notice li{background: #FAF9F8!important;}
.scbd .lst-board.lst-body.lay-notice li span{font-weight:500;color:#735C48;}
.glores-A-btn-type1{font-weight:500 !important;}


.iframebox {position: relative;width: 100%;padding-bottom: 56.25%;}
.iframebox iframe {position: absolute;width: 100%;height: 100%;left: 0;}